import request from "@/utils/request";

export const financeDetailList = (params) =>
  request({ url: "/finance/detail/list", method: "GET", params });

export const deleteFinanceDetail = (financeIds) =>
  request({ url: `/finance/detail/${financeIds}`, method: "DELETE" });

export const getFinanceDetail = (financeId) =>
  request({ url: `/finance/detail/${financeId}`, method: "GET" });
export const addFinanceDetail = (data) =>
  request({ url: `/finance/detail`, method: "POST", data });
export const updateFinanceDetail = (data) =>
  request({ url: `/finance/detail`, method: "PUT", data });
